
#shop #blocklab-pages #container-fluid-1605542213856 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-1628778813472 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-1639390996825 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-global-blank-default_1636122655229 {background-image: url("//fordhamandwakefield-static.myshopblocks.com/images/2021/11/original/f19a86c378036b24a2b97349c9a95205.jpg"); background-position: center top; background-repeat: no-repeat; background-size: cover}
#shop #blocklab-pages > #container-fluid-1605542213856 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1628778813472 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1639390996825 {margin-top: 0px}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1636122655229 {padding: 40px 0px; margin-bottom: 40px}
#shop #global-text-1605542213856 {outline: none; position: relative; margin-bottom: 30px}
#shop #global-text-1628778813472 {outline: none; position: relative; margin-bottom: 40px; padding: 0px}
#shop #global-text-1639390996825 {outline: none; position: relative}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-text-1639390996825 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-text-1639390996825 {display: none !important}}
